Bug 14692 - RFE: Add Compaq Setup Partition to LILO menu during GUI install
Summary: RFE: Add Compaq Setup Partition to LILO menu during GUI install
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 00:09 UTC by John Cagle
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-27 19:27:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Cagle 2000-07-27 00:09:14 UTC
During Red Hat installation, the Compaq Setup Partition (aka. System
Partition - Type 0x12), if found, should be added to the LILO menu as
a boot option.  With this enhancement, if LILO is installed into the MBR,
the System Partition will still be bootable via the LILO menu.  Without
this enhancement the System Partition will *not* be accessible until
the user manually reconfigures LILO.

[The Compaq System Partition contains critical server configuration and
diagnostic programs for Compaq servers.]

Comment 1 Michael Fulbright 2000-07-27 17:49:55 UTC
Added to features requested for future releases.

Comment 2 Jeremy Katz 2002-01-22 00:35:06 UTC
We won't add it, but you will be able to manually add this in future releases.


Note You need to log in before you can comment on or make changes to this bug.